Bug 10316 - Segmentation violation from kdehelp
Summary: Segmentation violation from kdehelp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.1
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-23 16:46 UTC by michal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-23 16:46:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description michal 2000-03-23 16:46:07 UTC
If directory ~/.kde/share happens not to exist then kdehelp
bombs out with 'Segmentation fault'.

This is not likely Alpha specific but this is a platform on which
I run into that.  BTW - assorted programs from kdegames will not
get spooked by a missing ~/.kde but will create desired directories/files
in case these are missing.

  Michal Jaegermann,
  michal@harddata.com

Comment 1 Bernhard Rosenkraenzer 2000-08-30 09:31:33 UTC
This is fixed in 1.93.


Note You need to log in before you can comment on or make changes to this bug.